HAGANEYA(@imech_jp)です。

今朝、いつものようにApp Store から feedly をアップデートしたら、アプリが起動しなくなりました。

どうせすぐ修正アップデートが入るんだろうな・・・なんて思ってましたが、ストアの説明文をよくよく見ると [Please do not upgrade if you are running iOS7 or iOS8] と書かれてあります。

2(35)

訳すまでもないですが「 iOS7 か iOS8 を使っている人はアップグレードしないでね」ということです。

スポンサードリンク

 

”最新情報” をとるか “安定性” をとるか・・・

iOS8までは普通にOSをアップデートしてた人も「 iOS9 だけはアップデート待ち」という方は多いかと思います。

よく iPhone や iPad でゲームをプレイする人なら分かると思いますが「言語が “英語” 表記になってしまう」とか「ゲームが起動しなくなる」などの理由で、iOS8 で止めておかざるを得ない状況です。

 

「モンハン」「テラリア」「CHAOS RINGS」などのメジャータイトルが全く動かないというのは、かなりキツイですからね。。。

【ニュース】iOS9 の機能と不具合発生アプリリスト ver 1117|iPhone AC 番外レポート

 

ブロガーとして日刊で記事を書いている立場上、feedly で情報をチェックできないというのは致命的です。iOS9で動作しない “古いアプリ” を丸々捨ててでも iOS9 に以降するかどうか、真剣に悩んでいます。

私はもうアップデートしてしまいましたが、現在 iOS7 ~ iOS8 で feedly を使っている人は絶対にアップデートしないでください。

アップデートは日頃から慎重にやるべきですね。。。

 

2015年12月1日追記

iOS版 feedly 復旧しました。きちんと、iOS7 および iOS8 で起動します。

IMG_6520

We spent the last two weeks hunting down three crash bugs. Version 32 includes the fix to all 3 bugs. Your feedly should start correctly on iOS 7 and iOS 8 and be a lot more robust when you open stories and share them in iOS 9. Sorry for the turbulence. We are working on create a feedly beta testing network to better catch bugs before new version of the apps get released. -Edwin

スポンサードリンク